.bootstrap-select .dropdown-toggle:focus {
    outline: 0 none!important;
}

.re-start {
    display: none;
    color: #ee3a23;
}
.re-start.on {
    display: inline-block;
    cursor: pointer;
}
.error-first-step > span {
    color: #000000;
    margin: 20px 0;
    display: inline-block;
}
.error-first-step i {
    color: #02b9bd;
}
input[type="text"],
input[type="email"],
input[type="password"],
textarea,
textarea.form-control {
	height: 32px;
    margin: 0;
    padding: 0 15px;
    vertical-align: middle;
    background: #f8f8f8;
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    line-height: 32px;
    color: #888;
    border: 1px solid transparent;
    border-radius: 0;
    -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none;
    -o-transition: all .3s; -moz-transition: all .3s; -webkit-transition: all .3s; -ms-transition: all .3s; transition: all .3s;
}

textarea,
textarea.form-control {
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 30px;
}

input[type="text"]:focus,
input[type="password"]:focus,
textarea:focus,
textarea.form-control:focus {
	outline: 0;
    -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none;
    border-color: transparent;
}

input[type="text"]:-moz-placeholder, input[type="password"]:-moz-placeholder,
textarea:-moz-placeholder, textarea.form-control:-moz-placeholder { color: #909090; opacity: 1; }

input[type="text"]:-ms-input-placeholder, input[type="password"]:-ms-input-placeholder,
textarea:-ms-input-placeholder, textarea.form-control:-ms-input-placeholder { color: #909090; opacity: 1; }

input[type="text"]::-webkit-input-placeholder, input[type="password"]::-webkit-input-placeholder,
textarea::-webkit-input-placeholder, textarea.form-control::-webkit-input-placeholder { color: #909090; opacity: 1; }

b.subtitle {
    margin-bottom: 10px;
    width: 100%;
    display: inline-block;
    margin-top: 30px;
}

button.btn {
	height: 50px;
    margin: 0;
    padding: 0 20px;
    vertical-align: middle;
    background: #19b9e7;
    border: 0;
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    font-weight: 300;
    line-height: 50px;
    color: #fff;
    text-shadow: none;
    -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none;
    -o-transition: all .3s; -moz-transition: all .3s; -webkit-transition: all .3s; -ms-transition: all .3s; transition: all .3s;
}

button.btn:hover { opacity: 0.6; color: #fff; }

button.btn:active { outline: 0; opacity: 0.6; color: #fff; -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none; }

button.btn:focus { outline: 0; opacity: 0.6; background: #19b9e7; color: #fff; }

button.btn:active:focus, button.btn.active:focus { outline: 0; opacity: 0.6; background: #19b9e7; color: #fff; }


.btn-link-1 {
    display: inline-block;
    height: 50px;
    margin: 0 5px;
    padding: 16px 20px 0 20px;
    background: #19b9e7;
    font-size: 16px;
    font-weight: 300;
    line-height: 16px;
    color: #fff;
}
.btn-link-1:hover, .btn-link-1:focus, .btn-link-1:active { outline: 0; opacity: 0.6; color: #fff; }

.btn-link-2 {
    display: inline-block;
    height: 50px;
    margin: 0 5px;
    padding: 15px 20px 0 20px;
    background: rgba(0, 0, 0, 0.3);
    border: 1px solid #fff;
    font-size: 16px;
    font-weight: 300;
    line-height: 16px;
    color: #fff;
}
.btn-link-2:hover, .btn-link-2:focus,
.btn-link-2:active, .btn-link-2:active:focus { outline: 0; opacity: 0.6; background: rgba(0, 0, 0, 0.3); color: #fff; }

/***** Top content *****/

.inner-bg {
    padding: 40px 0 170px 0;
}

.top-content .text {
    color: #fff;
}

.top-content .text h1 { color: #fff; }

.top-content .description {
    margin: 20px 0 10px 0;
}

.top-content .description p { opacity: 0.8; }

.top-content .description a {
    color: #fff;
}
.top-content .description a:hover,
.top-content .description a:focus { border-bottom: 1px dotted #fff; }

.top-content .top-big-link {
    margin-top: 35px;
}

.form-box {
    padding-top: 40px;
}

.form-top {
    overflow: hidden;
    padding: 0 0px 35px 0px;
    text-align: left;
}

.form-bottom {
    padding: 0px 0px 30px 0px;
    text-align: left;
}

form .form-bottom textarea {
    height: 100px;
}

form .form-bottom button.btn {
    min-width: 105px;
    max-width: 170px;
}
form .form-bottom .btn.submit {
    width: 100%;
    max-width: 170px;
    background: #ee3a23;
    border-radius: 0;
    font-family: "Roboto Slab", sans-serif;
    color: #fff;
    height: 50px;
    text-transform: uppercase;
}
form.registration-form .btn {
    width: 100%;
    max-width: 170px;
    background: #ee3a23 !important;
    border-radius: 0;
    font-family: "Roboto Slab", sans-serif;
    color: #fff;
    height: 50px;
    text-transform: uppercase;
}
form .form-bottom .input-error {
    border-color: red;
}

form.registration-form fieldset {
    display: none;
}

.form-top-left h2 {
    color: #02b9bd;
    font-family: "Roboto Slab",serif;
    margin-bottom: 20px;
}

label {
    width: 100%;
    margin-bottom: 15px;
}
.form-group {
    margin-bottom: 20px;
    position: relative;
}
.form-group .error {
    display: inline-block;
    color: red;
    position: absolute;
    top: 32px;
    left: 0;
    font-size: 12px;
    padding: 5px;
}
#step2 .form-group .error {
    padding: 1px;
}

/* step1 */
#step1 .form-group {
    margin-bottom: 35px;
}
form #step1 .form-bottom .bootstrap-select {
    width: 170px;
}


/* step2 */
#step2 .submit {
    margin-top: 30px;
}

/***** Media queries *****/

@media (min-width: 992px) and (max-width: 1199px) {}

@media (min-width: 768px) and (max-width: 991px) {}

@media (max-width: 767px) {

    .navbar { padding-top: 0; }
    .navbar.navbar-no-bg { background: #333; background: rgba(51, 51, 51, 0.9); }
    .navbar-brand { height: 60px; margin-left: 15px; }
    .navbar-collapse { border: 0; }
    .navbar-toggle { margin-top: 12px; }

    .inner-bg { padding: 40px 0 110px 0; }
    .top-content .top-big-link { margin-top: 25px; }
    .top-content .top-big-link a.btn { margin-top: 10px; }

    .form-bottom { padding-bottom: 25px; }
    form .form-bottom button.btn { margin-bottom: 5px; }

}

/* Retina-ize images/icons */

@media
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (   min--moz-device-pixel-ratio: 2),
only screen and (     -o-min-device-pixel-ratio: 2/1),
only screen and (        min-device-pixel-ratio: 2),
only screen and (                min-resolution: 192dpi),
only screen and (                min-resolution: 2dppx) {



}
